<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.528999328613</MDI>
      <MDI key="STATISTICS_MEAN">16.847508746966</MDI>
      <MDI key="STATISTICS_MINIMUM">0.8740000128746</MDI>
      <MDI key="STATISTICS_STDDEV">4.1735369940628</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
